Einführung

HTML Hilfe für Blocker Ebenen 4.0

Blocker Ebenen für Windows

HTML Hilfe Hyperlinks:

Spielanleitung

Blocker Ebenen ist ein Videospiel mit Kugeln, Kugelblocker und Steinebenen.

Ziel von Blocker Ebenen ist es die Steine auf dem Spielfeld durch Berührungen mit den rotierenden Kugel-Objekten schnell zu entfernen und dabei eine hohe Punktzahl zu erreichen um in die Bestenliste aufgenommen zu werden.

 Zur grundlegenden Einstellung des Spielablaufs werden für jeden Mitspieler die Spielstufen „sehr leicht“, „leicht“, „mittel“, „schwer“, „sehr schwer“ und „individuell“ als Popup-Menüpunkte zur Auswahl gestellt. Für einen gerechten Ablauf wird diese Einstellung aber erst zu Beginn der nächsten Spielrunde gültig.

Die Spielstufe beeinflusst die Größe des Blockers und der Kugeln sowie die Kugelgeschwindigkeit (auch linear und exponentiell impulsiv) und die Kugelschwerkraft.

Für die einzelnen Spielstufen werden folgende Einstellungen vorgenommen:

„sehr leicht“ : variable maximale Blockergröße sechs mit variabler minimaler Kugelgeschwindigkeit eins und maximaler variabler Kugelgröße sechs.

„leicht“ : variable Blockergröße fünf mit variabler Kugelgeschwindigkeit zwei und variabler Kugelgröße fünf.

„mittel“: variable Blockergröße fünf mit variabler Kugelgeschwindigkeit drei und variabler Kugelgröße vier. Konstanter Schwerkraftfaktor zwei.

„schwer“ : variable Blockergröße vier mit variabler Kugelgeschwindigkeit drei und konstanter Kugelgröße vier. Variabler Schwerkraftfaktor zwei.

„sehr schwer“ : variable Blockergröße vier mit variabler, linear impulsiver Kugelgeschwindigkeit drei und konstanter Kugelgröße drei. Variabler Schwerkraftfaktor drei.

„individuell“: Die individuell veränderten Einstellungen werden übernommen und bleiben für die nächste Spielrunde erhalten.

Um die Kugeln im Spiel zu halten kann der Blocker mit der Maus oder mit den Cursortasten in allen Richtungen bewegt werden. Die Ctrl-Taste ermöglicht in Verbindung mit den Cursortasten feiner abgestimmte Bewegungsschritte.

Mit der rechten Maustaste, der Pause- oder F2-Taste kann Blocker Ebenen jederzeit unterbrochen werden.

In einer solchen Spielpause können die Spieleinstellungen wie z.B. die Spielstufe oder das Klangthema über das Blocker Ebenen Popup-Menü geändert werden oder diese Spielanleitung aufgerufen werden.

Anm.1: der Blocker ist nur zum Abblocken der Kugeln und zur Beeinflussung ihrer Richtung zu verwenden. Er kann nicht als Schläger benutzt werden und auch keine Kugel und keinen Stein überqueren.

Anm.2: für eine optimale Blockersteuerung über die Tastatur ist in der Systemsteuerung/Tastatur von Windows eine minimale Verzögerungsrate bei einer maximalen Wiederholrate einzustellen.

Spielbeginn:

zum Programmstart können Sie in einer Dialogbox die Namen der Mitspieler eingeben. Der erste Eingabeplatz wird von Blocker Ebenen immer verwendet.

Der Name des aktiv an Blocker Ebenen beteiligten Spielers wird in der Spielstandanzeige mit den noch vorhandenen Versuchen und mit seinem aktuellen Spielstand angezeigt.

Nach der Eingabe der Spielernamen wird die Steinebene aufgebaut, die erste Kugel positioniert und das Popup-Menü an der aktuellen Position des Cursors ausgegeben.

Spielablauf:
Über den Popup-Menüpunkt ”Start !” erscheint anstelle des Menüs der Blocker. Die erste Kugel bewegt sich sofort nach oben weiter und muss mit dem Blocker im Spiel gehalten werden.

Aufgabe des Spielers ist es in einem möglichst kurzen Zeitraum die Steine durch vielfache Berührungen mit den Kugeln zu entfernen und dabei eine hohe Punktzahl zu erreichen.

Wenn innerhalb einer von der Kugelgeschwindigkeit abhängigen Zeitspanne der Blocker keine Kugel berührt hat und auch keine Kugel das Spielfeld verlassen hat erscheint an einer wahlfreien Position im unteren Drittel des Spielfeldes eine weitere Kugel die in den Spielablauf eingebunden wird.

Sind fast alle Steine von dem Spielfeld entfernt, wird das Spiel mit dem erreichten Punktestand und einer neuen Steinanordnung für den nächsten Mitspieler fortgesetzt.

Ein Versuch für einen Spieler ist beendet, wenn keine Kugel mehr auf dem Spielfeld vorhanden ist, bevor die Steine vom Spielfeld entfernt wurden.

Sind alle Versuche (gekennzeichnet als rote Kreise in dem Spielstandrechteck) verbraucht und wurde mit dem Punktestand die Bestenliste erreicht, kann sich der Mitspieler darin mit seinem Namen und einer kleinen Anmerkung dazu eintragen.

Anm.: erst nach diesem Eintrag wird in der Spielstandanzeige von Blocker Ebenen der vom Mitspieler erreichte Ranglistenplatz berücksichtigt.

Mitspielerwechsel:

Bei mehreren Mitspielern werden die Spieleinstellungen für den alten Mitspieler abgespeichert und für den neuen die vorhergehenden Einstellungen wieder eingelesen.

Für einen ausgeglichenen Spielablauf wird nur für den ersten Mitspieler die Steinebene gewechselt und die Steingröße geändert.

Hierzu werden die Checkmarken des Popup-Menüs korrigiert und bei einer geöffneten Property Sheet alle Seiten neu initialisiert.

Punktevergabe:

Der aktuelle Punktestand erhöht sich bei jeder Abblockung mit dem Blocker und nach einer Steinberührung um einen, für jeden entfernten Mauerstein um drei Punkte.

In Abhängigkeit von der Spielstufe wird nach jeder abgelaufenen Spielsekunde der Spielstand neu angegeben.

Hierbei wird die aktuelle Geschwindigkeit und der Schwerkraftfaktor der Kugeln sowie die Größe des Blockers und der Kugeln berücksichtigt. Der ermittelte Punktzuwachs, der für jede Kugel zwischen -2.6 bis +3.8 liegen kann, wird in ein Textfeld der Basis-Dialogseite ausgegeben.

Weitere Hilfetexte können Sie sich bei Bedarf mit der Hilfetaste oder mit dem ?-Button innerhalb der Dialogfenster anzeigen lassen.

Viel Spaß !

jk-ware, Dipl.-Ing. Reinhard Jakob

HTML Hilfe frei kopierbar


Popup-Menue

Popup-Menüauswahl

Start !

Hierdurch starten Sie den Spielablauf

Spielstufe >

Hier können Sie eine von sechs Spielstufen für den Spielablauf auswählen: „sehr leicht“, „leicht“, „mittel“, „schwer“, „sehr schwer“ und „individuell“.

Die Spielstufe beeinflusst die Größe des Blockers und der Kugeln sowie die Kugelgeschwindigkeit (auch linear und exponentiell impulsiv) und die Kugelschwerkraft.

Für die einzelnen Spielstufen werden folgende Einstellungen vorgenommen:

„sehr leicht“ : variable maximale Blockergröße sechs mit variabler minimaler Kugelgeschwindigkeit eins und maximaler variabler Kugelgröße sechs.

„leicht“ : variable Blockergröße fünf mit variabler Kugelgeschwindigkeit zwei und variabler Kugelgröße fünf.

„mittel“: variable Blockergröße fünf mit variabler Kugelgeschwindigkeit drei und variabler Kugelgröße vier. Konstanter Schwerkraftfaktor zwei.

„schwer“ : variable Blockergröße vier mit variabler Kugelgeschwindigkeit drei und konstanter Kugelgröße vier. Variabler Schwerkraftfaktor zwei.

„sehr schwer“ : variable Blockergröße vier mit variabler, linear impulsiver Kugelgeschwindigkeit drei und konstanter Kugelgröße drei. Variabler Schwerkraftfaktor drei.

„individuell“: Die individuell veränderten Einstellungen werden übernommen und bleiben für die nächste Spielrunde erhalten.

Hintergrund >

Über diesen Menüpunkt wählen Sie unterschiedliche Hintergrundmuster für den Spielablauf aus:

”Bitmap” wechselt zwischen vierundzwanzig farbigen Bildern.

Für ”Desktop” wird ein Schnappschuss von dem aktuellen Hintergrund von Blocker Ebenen aufgenommen. Hierzu wird das Programmfenster für ca. eine Sekunde zum Symbol verkleinert.

”Pinselmuster” wechselt zwischen zwölf kleinen Windows-Bitmaps.

Klangthema >

Hier haben Sie die Auswahl unter sieben verschiedenen Klangthemen: Blocker, Freizeit, Zukunft, Roboter, Popmusik, Oriental und Gipsy.

Mit ”Klang aus” erfolgt ein lautloser Spielablauf.

Zuhörerposition >

In Blocker Ebenen werden die Klänge dreidimensional ausgegeben.

Dabei können Sie unter folgenden vier Zuhörerpositionen auswählen:

Spielfeldmitte: der Spieler befindet sich mitten im Raum

erste Kugel: der Spieler befindet sich an der Position des ersten erzeugten 3D-Objektes.

Blocker: der Spieler befindet sich an der Blockerposition

Fahrstuhl: der Spieler bewegt sich innerhalb von zwei Sekunden auf dem Spielfeld von oben nach unten und wieder zurück.

Mit ”3D Klang aus” wechselt die dreidimensionale- zur Mono-Klangausgabe. Mono ist bei langsameren Rechnern mit älteren Soundkarten wesentlich schneller.

Blocker Ebenen >

Öffnet ein Dialogfenster (modeless Property Sheet) mit fünf Seiten (Property Pages) zur Auswahl von weiteren Spieleinstellungen.

Ende !

Beendet Blocker Ebenen unter Windows.


Basis...

Dialogfenster Basis

Start !

Startet den Spielablauf

Mitspieler...

über diesen Button können Mitspielernamen ersetzt, gelöscht oder neu hinzugefügt werden.

Blockergröße

Geben Sie hier die Blockergröße von eins bis sechs ein.

Die Blockergröße wird nach dem Spielstart oder während des Spielablaufes nur geändert, wenn der neue Blocker in das Spielfeld passt ohne dabei den Spielfeldrand oder Steine und Kugeln zu überqueren.

Wenn die Checkbox variabel markiert ist, kann sich die Blockergröße im Spielablauf von dem letzten Eingabewert bis auf zwei verringern.
Zu Beginn einer neuen Spielrunde wird die Blockergröße wieder zum letzten Eingabewert gesetzt.

Kugelgeschwindigkeit

Hier können Sie die gemeinsame Geschwindigkeit für alle Kugeln bestimmen. Der zulässige Bereich ist von eins bis sechs.

Mit einer markierten Checkbox variabel kann sich die Kugelgeschwindigkeit während des Spielablaufes von dem letzten Eingabewert bis auf sechs erhöhen.
Zu Beginn einer neuen Spielrunde wird die Kugelgeschwindigkeit wieder zum letzten Eingabewert gesetzt.

impulsiv

Mit der Checkmarke impulsiv ist eine lineare oder exponentielle Bewegung der Bälle ausgewählt:

linear: die Ballbewegung nimmt von dem doppelten der gemeinsamen Geschwindigkeit bis fast zum Stillstand stetig ab.

exponentiell: die Ballbewegung nimmt von dem 2,24fachen der gemeinsamen Geschwindigkeit bis fast zum Stillstand exponentiell ab.

Spielstufe

Der Text des Gruppenfeldes zeigt die für den Mitspieler aktuell realisierte Spielstufe an.

Punktzuwachs / s

In dem Textfeld wird der in jeder Sekunde berechnete Punktzuwachs angezeigt, der für jede Kugel zwischen -2.6 bis +3.8 liegen kann.

 Hierbei wird die aktuelle Geschwindigkeit und der Schwerkraftfaktor der Kugeln sowie die Größe des Blockers und der Kugeln berücksichtigt.


Kugeln...

Dialogfenster Kugeln

Kugelgröße

In dieses Editierfeld geben Sie eine Ziffer von eins bis sechs zur Berechnung der Kugelgröße ein.

Die Eingabe wird erst zu Beginn eines neuen Spielabschnittes gültig.

 Wenn die Checkbox variabel markiert ist, werden zu Beginn einer neuen Spielrunde die Kugeln in der Größe des letzten Eingabewertes bis zur doppelten Größe davon erzeugt.

maximale Kugelanzahl

Dieser Wert begrenzt die Anzahl der Kugeln, die sich gleichzeitig auf dem Spielfeld befinden dürfen.

Wenn der Spielablauf bei einer zu großen Kugelanzahl unregelmäßig ausfällt oder es zu einer schlechten Grafikausgabe kommt, tragen Sie hier bitte einen kleineren Wert ein.

Schwerkraft

Diese Eingabe gibt den Schwerkraftfaktor für die Kugeln von eins bis sechs an. Null steht für eine Kugelbewegung ohne Schwerkraft.

Mit einer markierten Checkbox variabel kann sich der Schwerkraftfaktor während des Spielablaufes von dem letzten Eingabewert bis auf sechs erhöhen.
Zu Beginn einer neuen Spielrunde wird der Schwerkraftfaktor wieder zum letzten positiven Eingabewert gesetzt.

synchronisierte Kugelausgabe

Bei einer markierten Checkbox werden die Kugeln synchron zur Bildschirmausgabe dargestellt. Dieses ist nur möglich, wenn der Grafikkartentreiber DirectDraw-Fähigkeiten hat.

Insbesondere bei mehreren auf dem Spielfeld vorhandenen Kugeln können Zeitprobleme mit der Grafikausgabe auftreten, die eine unregelmäßige Kugelgeschwindigkeit zur Folge haben.

Sollte dieses den Spielablauf stark beeinträchtigen wählen Sie bitte die unsynchronisierte Kugelausgabe durch eine nicht markierte Checkbox oder verkleinern Sie das Blocker Ebenen-Fenster unter Windows.

int-Arithmetik

Für Prozessoren ohne Fließkomma-Einheit steht eine Berechnung der Kugel-Bitmaps mit Festkomma-Arithmetik zur Verfügung.

MaskBlit

Wenn markiert, werden die Bitmaps mit der schnellen MaskBlt-Funktion zur Anzeige gebracht.


Grafik...

Dialogfenster Grafik

Steingröße

Hier kann für die Steinebenen die Steingröße von eins bis sechs festgelegt werden.
Für einen gerechten Spielablauf kann diese Änderung nur zu Beginn einer Spielrunde durch den ersten Mitspieler durchgeführt werden.

Auch bei einer variablen Steingröße wird die Steinebene in einer zufälligen Größe erst zu Beginn einer neuen Spielrunde erzeugt.

Hintergrund

Hier wählen Sie unterschiedliche Hintergrundmuster für den Spielablauf aus:

”Bitmap” wechselt zwischen vierundzwanzig farbigen Bildern.

Für ”Desktop” wird ein Schnappschuss von dem aktuellen Hintergrund von Blocker Ebenen aufgenommen. Hierzu wird das Programmfenster für ca. eine Sekunde zum Symbol verkleinert.

”Pinselmuster” wechselt zwischen zwölf kleinen Windows-Bitmaps.

Bitmapwechsel

Ist diese Checkbox markiert, wechseln die für den Hintergrund-Menüpunkt "Bitmap" vorhandenen Muster für jeden Mitspieler.

Wenn Ihnen ein Hintergrundmuster besonders gut gefällt, kann es durch eine demarkierte Checkbox beibehalten werden.

Bilder/Sekunde

In diesem Ausgabefenster werden die Aufrufe von Blocker Ebenen innerhalb einer Sekunde ausgegeben.

Diese werden für einen synchronisierten Spielablauf auf die Anzahl der vertikalen Strahlrückläufe (Bildfrequenz) des Monitors begrenzt.

Für einen unsynchronisierten Spielablauf wird Blocker Ebenen max. 85 Mal in der Sekunde aufgerufen. Bei kleineren Werten ist diese Ausgabe von mehreren Faktoren abhängig: Rechnergeschwindigkeit, Grafikaufwand und 3D-Sound.

Spielfarben...

Öffnet einen Farbendialog zur Farbauswahl für die Steine und die Spielfeldumrandung.


Klang...

HTML Hilfe für Blocker Ebenen 3.3

Dialogfenster Klang

Klangthema

Wählen Sie hier unter sieben Spielbegleitenden Klangthemen aus:
Blocker, Freizeit, Zukunft, Roboter, Popmusik, Oriental und Gipsy.

Es wird mit Direkter Klangausgabe (DirectSound) vielstimmiger 3D-Klang ausgegeben.

Mit ”Klang aus” erfolgt keine Ausgabe über die Soundkarte.

Zuhörerposition

Hier bestimmen Sie die Position Ihrer ”Ohren” im Spielablauf:

Bei ”Spielfeldmitte”, ”erste Kugel” und ”Blocker” befinden sich Ihre Ohren in der Spielfeldmitte, der ersten erzeugten Kugel oder dem Blocker.

Mit ”Fahrstuhl” bewegen sich Ihre Ohren in zwei Sekunden auf dem Spielfeld kontinuierlich von oben nach unten und wieder zurück.

Mit ”3D-Klang aus” erfolgt die Klangausgabe in mono. Mono ist bei langsameren Rechnern mit älteren Soundkarten empfehlenswert.


Sprache...

Dialogfenster Sprache

Bedienersprache

Wählen Sie hier die Sprache für das Menü und für die Informationstexte innerhalb von Messageboxen.

Hilfetextsprache

Bestimmt die Sprache für den HTML-Hilfetext und der Beschreibung der Dialogfenster. Für „andere“ können noch weitere HTML Hilfetexte unter dem Dateinamen Blocker4_0_other.chm eingebunden werden.

Spielanleitung...

Zeigt einen Hilfetext mit einer einführenden Programmbeschreibung an.

über...

Öffnet eine Dialogbox mit Programminformationen und Copyrights.


.topic 500
Start !

Startet den Spielablauf

.topic 501
Mitspieler...

über diesen Button können Mitspielernamen ersetzt, gelöscht oder neu hinzugefügt werden.

.topic 507
Blockergröße

Geben Sie hier die Blockergröße von eins bis sechs ein.

Die Blockergröße wird nach dem Spielstart oder während des Spielablaufes nur geändert, wenn der

neue Blocker in das Spielfeld passt ohne dabei den Spielfeldrand oder Steine und Kugeln zu überqueren.

Wenn das Auswahlfeld "variabel" ausgewählt ist, kann sich die Blockergröße im Spielablauf von dem letzten Eingabewert bis auf zwei verringern.

Zu Beginn einer neuen Spielrunde wird die Blockergröße wieder zum letzten Eingabewert gesetzt.

.topic 505
Kugelgeschwindigkeit

Geben Sie hier die gemeinsame Geschwindigkeit für alle Kugeln ein. Der zulässige Bereich ist von eins bis sechs.

Wenn das Auswahlfeld "variabel" ausgewählt ist, kann sich die Kugelgeschwindigkeit während des Spielablaufes von dem letzten Eingabewert bis auf sechs erhöhen.

Zu Beginn einer neuen Spielrunde wird die Kugelgeschwindigkeit wieder zum letzten Eingabewert gesetzt.

.topic 506
impulsiv

Mit der Checkmarke impulsiv ist eine lineare oder exponentielle Bewegung der Bälle ausgewählt.

- Linear: die Ballbewegung nimmt von dem doppelten der gemeinsamen Geschwindigkeit bis fast zum Stillstand stetig ab.

- Exponentiell: die Ballbewegung nimmt von dem 2,24fachen der gemeinsamen Geschwindigkeit bis fast zum Stillstand exponentiell ab.

.topic 508
Spielstufe

Der Text des Gruppenfeldes zeigt die für den Mitspieler aktuell realisierte Spielstufe an.

.topic 509
Punktzuwachs / s

In dem Textfeld wird der in jeder Sekunde berechnete Punktzuwachs angezeigt, der für jede Kugel zwischen -2.6 bis +3.8 liegen kann.

Hierbei wird die aktuelle Geschwindigkeit und der Schwerkraftfaktor der Kugeln sowie die Größe des Blockers und der Kugeln berücksichtigt.

.topic 512
Kugelgröße

In dieses Editierfeld geben Sie eine Ziffer von eins bis sechs zur Berechnung der Kugelgröße ein.

Die Eingabe wird erst zu Beginn einer neuen Spielrunde gültig.

Wenn die Checkbox variabel markiert ist, werden zu Beginn einer neuen Spielrunde die Kugeln in der Größe des Eingabewertes bis zur doppelten Größe davon erzeugt.

.topic 511
maximale Kugelanzahl

Hier geben Sie die größte Anzahl der Kugeln ein, die sich gleichzeitig auf dem Spielfeld befinden dürfen.

Wenn der Spielablauf bei einer zu großen Kugelanzahl unregelmäßig ausfällt oder es zu einer schlechten Grafikausgabe kommt, tragen Sie hier bitte einen kleineren Wert ein.

.topic 517
Schwerkraft

Diese Eingabe gibt den Schwerkraftfaktor für die Kugeln von eins bis sechs an.
Null steht für eine Kugelbewegung ohne Schwerkraft.

Mit einer markierten Checkbox variabel kann sich der Schwerkraftfaktor von dem letzten Eingabewert bis auf sechs erhöhen.

Zu Beginn einer neuen Spielrunde wird der Schwerkraftfaktor wieder zum letzten positiven Eingabewert gesetzt.

.topic 513
synchronisierte Kugelausgabe

Bei einer markierten Checkbox werden die Kugeln synchron zur Bildschirmausgabe dargestellt. Dieses ist nur möglich, wenn der Grafikkartentreiber DirectDraw-Fähigkeiten hat.

.topic 514
int-Arithmetik

Für Prozessoren ohne Fließkomma-Einheit steht eine Berechnung der Kugel-Bitmaps mit Festkomma-Arithmetik zur Verfügung.

.topic 515
MaskBlit

Wenn markiert, werden die Bitmaps mit der schnellen MaskBlt-Funktion zur Anzeige gebracht.

.topic 520
Steingröße

Hier kann für die Steinebenen die Steingröße von eins bis sechs festgelegt werden.

Für einen gerechten Spielablauf kann diese Änderung nur zu Beginn einer Spielrunde durch den ersten Mitspieler durchgeführt werden.

Auch bei einer variablen Steingröße wird die Steinebene in einer zufälligen Größe erst zu Beginn einer neuen Spielrunde erzeugt.

.topic 521
Hintergrund

Über diesen Menüpunkt wählen Sie unterschiedliche Hintergrundmuster für den Spielablauf aus:

”Bitmap” wechselt zwischen vierundzwanzig farbigen Bildern.

Für ”Desktop” wird ein Schnappschuss von dem aktuellen Hintergrund von Blocker Ebenen aufgenommen. Hierzu wird das Programmfenster für ca. eine Sekunde zum Symbol verkleinert.

”Pinselmuster” wechselt zwischen zwölf kleinen Windows-Bitmaps.

.topic 522
Bitmapwechsel

ist diese Checkbox markiert, wechseln die für den Hintergrund-Menüpunkt "Bitmap" vorhandenen Muster für jeden Mitspieler.

Wenn Ihnen ein Hintergrundmuster besonders gut gefällt, kann es durch eine demarkierte Checkbox beibehalten werden.

.topic 516
Bilder/Sekunde

In diesem Ausgabefenster werden die Aufrufe von Blocker Ebenen innerhalb einer Sekunde ausgegeben.

Diese werden für einen synchronisierten Spielablauf auf die Anzahl der vertikalen Strahlrückläufe (Bildfrequenz) des Monitors begrenzt.

Für einen unsynchronisierten Spielablauf wird Blocker Ebenen max. 85 Mal in der Sekunde aufgerufen. Bei kleineren Werten ist die Aufruffrequenz von mehreren Faktoren abhängig: Rechnergeschwindigkeit, Grafikaufwand und 3D-Sound.

.topic 523
Spielfarben !

Öffnet einen Farbendialog zur Farbauswahl für die Steine und die Spielfeldumrandung.

.topic 525
Klangthema

Wählen Sie hier unter sieben Spielbegleitenden Klangthemen aus:
Blocker, Freizeit, Zukunft, Roboter, Popmusik, Oriental und Gipsy.

Es wird mit Direkter Klangausgabe (DirectSound) vielstimmiger 3D-Klang ausgegeben.

Mit ”Klang aus” erfolgt keine Ausgabe über die Soundkarte.

.topic 526
Zuhörerposition

Hier bestimmen Sie, welche Position Ihre ”Ohren” im Spielablauf haben.

Bei ”Spielfeldmitte”, ”erste Kugel” und ”Blocker” befinden sich Ihre Ohren in der Spielfeldmitte, der ersten erzeugten Kugel und dem Blocker.

Mit ”Fahrstuhl” bewegen sich Ihre Ohren in zwei Sekunden in die Tiefe und wieder hoch zum Spielfeld.

Mit ”3D-Klang aus” erfolgt die Klangausgabe in mono. Mono ist bei langsameren Rechnern mit älteren Soundkarten empfehlenswert.

.topic 530
Bedienersprache

Wählen Sie hier die Sprache für das Menü und für die Informationstexte innerhalb von Messageboxen.

.topic 531
Hilfetextsprache

Bestimmt die Sprache für den HTML-Hilfetext und der Beschreibung der Dialogfenster. Für „andere“ können noch weitere HTML Hilfetexte unter dem Dateinamen Blocker4_0_other.chm eingebunden werden.

.topic 535
Spielanleitung !

Zeigt einen Hilfetext mit einer einführenden Programmbeschreibung an.

.topic 536
über ...

Öffnet eine Dialogbox mit Programminformationen und Copyrights.


Farben...

HTML Hilfe für Blocker Ebenen 3.3

Dialogfenster Farben

Auswahl einer Farbpalette

Mit dem Farben-Dialogfenster können Sie eine Palette Ihrer Lieblingsfarben für die Ausgabe der Steine erstellen.

Hierzu müssen Sie die Gruppe der Benutzerdefinierten Farben Ihren Wünschen gemäß wie folgt ändern:

- von links nach rechts in der oberen Reihe beginnend, danach von links nach rechts in der unteren Reihe -

1. Hintergrundfarbe für die Steinform mit Gittermuster und die Spielfeldumrandung

2. Innenfarbe für einen Stein dessen Trefferanzahl eins beträgt um ihn zu entfernen

Anm.: es gibt Steine die nach einem Kugeltreffer ihre Innenfarbe auf die um eins verminderte "Trefferfarbe" wechseln und solche mit konstanter Innenfarbe. Des Weiteren wird eine Steinform zusätzlich zu seiner "Trefferfarbe" auch mit der hierzu inversen Farbe dargestellt

3. Innenfarbe für einen Stein dessen Trefferanzahl zwei beträgt um ihn zu entfernen

4. ... Trefferanzahl drei ...
.              .
.              .
.              .
15. ... Trefferanzahl vierzehn ...

16. Innenfarbe für einen Stein dessen Trefferanzahl fünfzehn und mehr  beträgt um ihn zu entfernen.

Gehen Sie für einen Farbwechsel wie folgt vor:

1. wählen Sie die Farbe die Sie ändern möchten aus der Gruppe der Benutzerdefinierten Farben aus:

klicken Sie mit der Maus direkt auf die Farbe
oder
bewegen Sie mit der Tabulator-Taste der Tastatur den Rahmen des selektierten Elementes (Eingabefokus) in die Gruppe der Benutzerdefinierten Farben. In dieser Gruppe wählen Sie mit den Cursortasten die zu ändernde Farbe aus.

2. wählen Sie die neue Farbe aus:

klicken Sie mit der Maus auf eine der Grundfarben oder auf eine der Farben in dem Farbspektrum an der rechten Seite des Dialogfensters
oder
bewegen Sie den Eingabefokus mit der Tastatur wie oben beschrieben auf eine der Grundfarben und wählen diese durch Betätigung der Leertaste aus oder geben Sie Zahlen in die Editierkontrollen auf der rechten Seite des Dialogfensters ein.

3. fügen Sie die Farbe in die Gruppe der Benutzerdefinierten Farben ein:

klicken Sie mit der Maus auf das Schaltfeld "Farbe hinzufügen"
oder
bewegen Sie den Eingabefokus mit der Tabulatortaste auf das Schaltfeld "Farbe hinzufügen" und drücken Sie die Leertaste oder die Eingabetaste.

4. wiederholen Sie die Punkte 1. bis 3. um andere Farben auszuwählen.

5. geben Sie die ausgewählten Farben durch Betätigung der OK-Schaltfläche gültig oder verwerfen Sie Ihre bisherigen Änderungen durch Betätigung der Abbrechen-Schaltfläche.

Nach oben